 
/* text slider css start */
.swiper-wrapper{transition-timing-function: linear;}
.text-item {font-size: 128px;}
.swiper-wrapper{transition-timing-function: linear;}
.banner-bg img{left: 0;right: 0;top: 0;bottom: 0;z-index: -1;}
.banner-bg {padding-bottom: 42.5%; margin-top: -25%;}
.banner-text-box  p{ width:75%; }
/* text slider css end */

/* service-start */
.services-box{border-radius: 24px;  box-shadow: 0 3px 6px rgb(0 0 0 / 16%);}
.services-image::after {position: absolute; content: ''; top: 0; right: 0; left: 0; bottom: 0; width: 100%; height: 100%; background: linear-gradient(rgb(0 0 0 / 60%), transparent);}
.services-image {padding-bottom: 97%;}
.services-image img{top: 0; right: 0; bottom: 0; left: 0;}
.services-content {bottom: 66px; padding-left: 50px;  padding-right: 80px;}
.services-content h5 {font-size: 12px;}
.services-content h4 {font-size: 32px;}
.services-content .btn {padding: 12px 22px;  border-radius: 31px;  align-self: flex-start; font-size: 12px;}
/* service-end */
/*----------------------- image-text-start ----------------------- */ 
.it-image {padding-bottom: 113%; border-radius: 24px; box-shadow: 0 3px 6px rgb(0 0 0 / 16%);}
.it-image img {top: 0; right: 0; bottom: 0; left: 0;}

.it-content h5 {margin-bottom: 32px; line-height: 1.3;font-size: 20px;}
.it-content .btn {margin-top: 44px; font-size: 18px; padding: 17px 32px;  border-radius: 31px;} 
/*----------------------- image-text-end ----------------------- */



/* ========================================== 
! Large devices (desktops, less than 1200px)
=========================================== */
@media (max-width:1199.98px){ 
 
    .text-item {font-size: 64px;}    
    .services-content {bottom: 30px;padding-left:30px;padding-right:30px;}
    .services-content h5 {font-size: 10px;}
    .services-content h4 {font-size: 24px;}  
}
/*==========================================
! Medium devices (tablets, less than 992px)
========================================== */
@media (max-width:991.98px){ 
 
}

/* =================================================  
 ! Small devices (landscape phones, less than 768px)
 ================================================= */
@media (max-width:767.98px){
    .text-item {font-size: 34px;}
    .banner-text-box  p{ width:100%; }
    .banner-bg {
        margin-top: -4rem;
    }
    
    .it-content .btn{margin-top: 30px !important;}
}

/* ======================================================
 ! Extra small devices (portrait phones, less than 576px)
 ====================================================== */
@media (max-width:575.98px){
 
}